RubyGems Navigation menu

aws-sdk-support 1.55.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.63.0 - July 02, 2024 (41.5 KB)
  2. 1.62.0 - June 28, 2024 (41.5 KB)
  3. 1.61.0 - June 25, 2024 (41.5 KB)
  4. 1.60.0 - June 24, 2024 (41.5 KB)
  5. 1.59.0 - June 05, 2024 (41.5 KB)
  6. 1.55.0 - January 26, 2024 (41.0 KB)
顯示所有版本(共 77)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

擁有者:

推送者:

作者:

  • Amazon Web Services

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 69,571,808

這個版本 524,551

授權:

Apache-2.0

Ruby 版本需求: >= 2.5

相關連結: